## libpkgconfig-perl 0.11026

=== debian/changelog ===
libpkgconfig-perl (0.11026-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.11026.
  * Drop spelling.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.7.
  * Add a new spelling.patch.
  * Add lintian overrides for false positives about
    old-style-config-script*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Feb 2016 17:11:45 +0100

libpkgconfig-perl (0.10026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10026.
  * Update debian/upstream/metadata (new GitHub URL).
  * Refresh 0001-Adjust-path-to-ppkg-config-in-test-scripts.patch
    (offset).
  * debian/copyright: add information about new third-party files.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2016 23:12:12 +0100

libpkgconfig-perl (0.09026-2) unstable; urgency=medium

  * Team upload.
  * Disable use.t autopkgtest.
    dpkg-architecture issues warnings when gcc is not installed.
    (Closes: #806536)

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Nov 2015 19:00:43 +0100

libpkgconfig-perl (0.09026-1) unstable; urgency=low

  * Initial Release (Closes: #804016)

 -- Wolfgang Fütterer <debian@wlf-online.de>  Thu, 05 Nov 2015 08:28:57 +0100
