=== debian/control ===
Source: libpkgconfig-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl, perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpkgconfig-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpkgconfig-perl.git
Homepage: https://metacpan.org/release/PkgConfig
Testsuite: autopkgtest-pkg-perl

Package: libpkgconfig-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Pure-Perl Core-Only replacement for pkg-config
 PkgConfig provides a pure-perl, core-only replacement for the 
 pkg-config utility.
 While pkg-config is a compiled binary linked with glib, 
 the pure-perl version has no such requirement, and will run 
 wherever Perl ( >= 5.6 ) does.
 The package provides a pure perl binary called ppkg-config which 
 can be used as well as pkg-config.
