=== debian/watch ===
version=3
https://metacpan.org/release/PkgConfig   .*/PkgConfig-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
