## libpkgconfig-perl 0.12026

=== debian/changelog ===
libpkgconfig-perl (0.12026-1) unstable; urgency=medium

  [ Wolfgang Fütterer ]
  * Imported Upstream version 0.12026
  * Drop spelling patch
  * Fixed spelling error in d/copyright
  * Adjust standards-version

  [ gregor herrmann ]
  * Drop explicit build dependency on Test::More.
    The required version is available in oldstable, and oldoldstable is gone
    by now.

 -- Wolfgang Fütterer <debian@wlf-online.de>  Thu, 12 May 2016 21:10:54 +0200
