=== debian/control ===
Source: libpkgconfig-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpkgconfig-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpkgconfig-perl.git
Homepage: https://metacpan.org/release/PkgConfig

Package: libpkgconfig-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Pure-Perl Core-Only replacement for pkg-config
 PkgConfig provides a pure-perl, core-only replacement for the 
 pkg-config utility.
 While pkg-config is a compiled binary linked with glib, 
 the pure-perl version has no such requirement, and will run 
 wherever Perl ( >= 5.6 ) does.
 The package provides a pure perl binary called ppkg-config which 
 can be used as well as pkg-config.
