## libpkgconfig-perl 0.19026

=== debian/changelog ===
libpkgconfig-perl (0.19026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19026.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jan 2018 23:29:44 +0100

libpkgconfig-perl (0.18026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18026.
  * Drop spelling.patch, applied upstream.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2018 22:34:21 +0100

libpkgconfig-perl (0.17026-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.17026
  * Update 0001-Adjust-path-to-ppkg-config-in-test-scripts.patch.
  * Declare compliance with Debian Policy 4.1.1.
  * Remove trailing whitespace in debian/control.
    Thanks to pedantic lintian.
  * Add a build dependency on libcapture-tiny-perl; used in a new test.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Nov 2017 22:07:21 +0100
