## libpkgconfig-perl 0.22026

=== debian/changelog ===
libpkgconfig-perl (0.22026-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.22026.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2018 20:18:16 +0200
