## libpkgconfig-perl 0.23026

=== debian/changelog ===
libpkgconfig-perl (0.23026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23026.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Oct 2018 21:35:53 +0200
