=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcapture-tiny-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpkgconfig-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpkgconfig-perl.git
 Homepage: https://metacpan.org/release/PkgConfig
+Rules-Requires-Root: no
 
 Package: libpkgconfig-perl
 Architecture: all
