## libpkgconfig-perl 0.25026

=== debian/changelog ===
libpkgconfig-perl (0.25026-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpkgconfig-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:22:24 +0100

libpkgconfig-perl (0.25026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25026.
  * Refresh 0001-Adjust-path-to-ppkg-config-in-test-scripts.patch.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 21:32:49 +0100
