=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpkgconfig-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpkgconfig-perl.git
 Homepage: https://metacpan.org/release/PkgConfig
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Pure-Perl Core-Only replacement for pkg-config
  PkgConfig provides a pure-perl, core-only replacement for the
  pkg-config utility.
