## libpkgconfig-perl 0.26026

=== debian/changelog ===
libpkgconfig-perl (0.26026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26026.
  * Refresh 0001-Adjust-path-to-ppkg-config-in-test-scripts.patch.
  * Declare compliance with Debian Policy 4.7.2.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 01:03:34 +0200
