=== debian/watch ===
version=4
https://metacpan.org/release/PkgConfig   .*/PkgConfig-v?@ANY_VERSION@@ARCHIVE_EXT@$
